body {
	font-family: 'Lato', sans-serif;
}

.heading-font {
	font-family: 'Raleway', sans-serif !important;
}

.herotext-font {
	font-family: 'Bebas Neue', cursive !important;
}

/* Header */
@media (min-width: 1200px){
	header.top .logo {
    	padding: 0;
    	padding-left: 15px;
	}
}
@media (max-width: 767px){
	.breadcrumb {
    	padding: 0px;
    	line-height: 30px;
	}
}    

/* Alert Bar */
.alert {
	text-align: center;
    padding: 10px 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 1.5rem;
    border-top: 3px solid #0d5cab;
}
.alert p {
	margin: 0;
}
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
}
.alert-dismissable, .alert-dismissible {
    padding-right: 35px;
}

/* Left Navigation */
#subMenu {
    padding-left: 0px;
    margin-bottom: 20px;
}
#subMenu ul {
    padding-left: 0px;
    margin-bottom: 0px;
    list-style-type: none;
}
#subMenu ul li {
    padding: 18px 0 18px 9px;
    border: 1px solid #dce0e3;
    border-left: none;
    border-right: none;
    border-top: none;
}
#subMenu ul:first-of-type li {
    border-top: 0px;
}

/* mainContent General Overrides */
.mainContent a {
    color: #0066cc;
    text-decoration: underline;
}
.mainContent h2, .mainContent .h2 {
	font-size: 28px;
    line-height: 36px;    
}
.mainContent img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.mainContent ul {
    margin-bottom: 20px;
    padding-left: 20px;
    list-style-position: outside;
}
.mainContent ul li {
    padding-left: 0px;
    position: relative;
}
.mainContent .section-news .article .title h3 {
    max-width: 100%;
}
.mainContent .btn-white {
	text-decoration: none;
}

/* Sidebar Widget Overrides */
.sidebar-widget {
    font-size: 1.5rem;
}
.sidebar-widget h4 {
    font-weight: 700;
}
.sidebar-widget .btn-default {
    color: #fff;
    background-color: #0d5cab;
    font-weight: 700;
    text-transform: uppercase;
    border: 0;
    white-space: nowrap;
    padding: 12px 52px;
    font-size: 16px;
    line-height: 17px!important;
    border-radius: 0;
    margin: 0 auto;
}

/* General Utilities */
.image-right {
    float: right;
    margin: 0 0 20px 15px;
}
.image-left {
    float: left;
    margin: 0 20px 15px 0;
}
.list-styled {
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}
.u-height90 {
  height: 90px;
}
.u-spacer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 0;
}
.u-padding40 {
  padding: 40px;
}
.u-padding80 {
  padding: 80px;
}
.u-paddingTop10 {
  padding-top: 10px;
}
.u-paddingTop30 {
  padding-top: 30px;
}
.u-paddingTop80 {
  padding-top: 80px;
}
.u-paddingBottom30 {
  padding-bottom: 30px;
}
.u-paddingBottom80 {
  padding-bottom: 80px;
}
.u-marginBottom30 {
  margin-bottom: 30px;
}
.u-marginBottom80 {
  margin-bottom: 80px;
}
.u-marginTop30 {
  margin-bottom: 30px;
}
.u-marginTop80 {
  margin-bottom: 80px;
}
.u-spaceLinks {
  text-align: center;
}
.u-spaceLinks a {
  display: inline-block;
  margin: 20px 10px 0 10px;
  color: #0c55b6;
  text-decoration: underline;
}
.u-spaceLinks a:hover {
  text-decoration: none;
  color: #00aeef;
}
.u-spaceLinks.text-left {
  text-align: left;
}
.u-spaceLinks.text-left a {
  margin: 15px 20px 0 0;
}
.u-hover1:hover {
  text-decoration: underline !important;
}
.u-hover2:hover {
  text-decoration: underline !important;
  color: #76983b !important;
}
.u-overflow {
  display: block;
  overflow: hidden;
}
.u-bg1 {
  background-color: #07325c !important;
}
.u-bg2 {
  background-color: #1f86ee !important;
}
.u-bg3 {
  background-color: #477d5b !important;
}
.u-bg4 {
  background-color: #9b3556 !important;
}
.u-bg5 {
  background-color: #7f5d3a !important;
}
.u-bg6 {
  background-color: #9e0b0f !important;
}
.u-bg7 {
  background-color: #663d4c !important;
}
.u-bg8 {
  background-color: #ac6a1c !important;
}
.u-bg9 {
  background-color: #123142 !important;
}
.u-bg10 {
  background-color: #0d5cab !important;
}
.u-clr1 {
  color: #00813E !important;
}
.u-clr2 {
  color: #264b5f !important;
}
.framed-image {
    padding: 10px;
    border: 1px solid #dee2e6;
}

/* Accordions and Panels */
.panel-group .panel {
    border-bottom: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
.panel-group .panel .faq_question {
    background-color: #2361A0;
    margin: 0;
}
.panel-title > a {
    color: #FFF;
    text-decoration: none;
    font-size: 1.8rem;
    font-weight: 700;
}
.mainContent .panel h2, .mainContent .panel h3, .mainContent .panel h4, .mainContent .panel h5, .mainContent .panel h6 {
    margin-top: 10px;
}
.panel-group .panel .fa-angle-up, .panel-group .panel .fa-angle-up a, .panel-group .panel .fa-angle-down, .panel-group .panel .fa-angle-down a, .panel-title > a {
    color: #FFF;
}
.faq_answer .panel-collapse {
    border: 1px solid #ececec;
}

/* List Boxes */
.listBox {
    background: #f7f7f7;
    margin: 0 0 6px 0;
}
.listBox h3 {
    font-weight: 700!important;
    padding: 15px 20px!important;
    letter-spacing: 1px!important;
    font-size: 1.563rem!important;
    line-height: 26px!important;
    color: #fff!important;
    margin: 0!important;
}
.listBox .list-styled {
    margin-bottom: 0;
    padding-left: 0px!important;
}

/* Repeater List */
.repeater-list .repeater-item:first-of-type {
    padding-top: 0;
}
.repeater-list .repeater-item {
    padding: 2rem 0;
    border-bottom: 1px solid #dee2e6;
}
.repeater-list .repeater-item a {
    text-decoration: none;
    color: #033a71;
}
.repeater-list .repeater-item a:hover {
	text-decoration: underline;
}

/* Repeater Cards */
.repeater-cards {
    display: flex;
    flex-wrap: wrap;
}
.repeater-cards .repeater-item {
    box-sizing: border-box;
    margin-bottom: 30px;
}
.repeater-cards .repeater-item .card-box {
    border: 1px solid #e4e4e4;
    cursor: pointer;
    padding: 7px;
    text-align: center;    
    display: block;
    height: 100%;
    text-decoration: none;
    color: #033a71;
}
.repeater-cards .repeater-item .card-box:hover {
	background: #0d5cab;
	color: #fff;
}
.repeater-cards .repeater-item .card-box .card-image img {
    height: 231px;
    width: 100%;
    object-fit: cover;
}    
.repeater-cards .repeater-item .card-box .date {
	padding: 5px 0;
    display: block;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 700;
}
.repeater-cards .repeater-item .card-box h2 {
	font-size: 22px;
    line-height: 28px;
    padding: 0 30px;
}

/* Repeater Boxes */
.repeater-boxes {
    display: flex;
    flex-wrap: wrap;
}
.repeater-boxes .repeater-item {
    box-sizing: border-box;
    margin-bottom: 30px;
}
.repeater-boxes .repeater-item .repeater-box {
    border: 1px solid #e4e4e4;
    cursor: pointer;
    padding: 15px;
    display: flex;
    height: 100%;
    text-decoration: none;
    color: #3e3e3e;
    font-weight: 700;
	border-bottom: 4px solid #0d5cab;   
}
.repeater-boxes .repeater-item .repeater-box:hover {
	background: #0d5cab;
	color: #fff;
}
.repeater-boxes .repeater-item .repeater-box .image {
    margin-right: 30px;
    height: 100%;
    min-width: 75px;
}
.repeater-boxes .repeater-item .repeater-box .image img {
    width: 75px;
    height: 75px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
    border: 1px solid #e4e4e4;
    margin-top: auto;
    margin-bottom: auto;
}
.repeater-boxes .repeater-item .repeater-box .text h2 {
	font-size: 1.8rem;
    font-weight: 700;
    line-height: 2.6rem;
    margin-bottom: 0px;
}
.repeater-boxes .repeater-item .repeater-box:hover .text h2 {
	color: #fff;
}
.repeater-boxes .repeater-item .repeater-box .text .category {
    color: #00a850;
    font-weight: 700;
}
.repeater-boxes .repeater-item .repeater-box:hover .text .category {
	color: #fff;
}

/* Pagination */
.pagination {
    margin-bottom: 15px;
    list-style: none!important;
    -webkit-padding-start: 0!important;
    padding-inline-start: 0!important;
}
.pagination ul li {
    float: left;
    padding: 0;
}
.pagination a {
    height: 36px;
    position: relative;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #1b75bc;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ced4da;
}
.pagination .current a {
    color: #fff!important;
    background-color: #1b75bc;
}

/* Events Calendar */
.calendar-wrapper .form-control {
    border-radius: 0px;
}
.calendar-wrapper #calendar_display .fc-event {
	color: #2f2f2f!important;
    border: 1px solid #dfdfdf;
    background-color: #f2f6f8;
    text-decoration: none;
}
.calendar-wrapper #calendar_display .fc-event:hover {
	text-decoration: underline;
    background-color: #dfdfdf;
}
.calendar-wrapper #calendar_display .fc-content {
    white-space: inherit;
}

/* Bootstrap 3 to 4 Utilities */
.form-control-lg {
    height: 45px;
    padding: .5rem 1rem;
    font-size: 2rem;
    line-height: 1.5;    
    border-radius: 0;
}
.input-group .btn {
    height: 45px;
    padding: .375rem 2rem;
    line-height: 1.5!important;
}
.align-items-center {
    align-items: center!important;
    display: flex!important;
}
